body {
  margin: 0;
  padding: 0;
}

.forma {
  text-align: center;
}

form {
  width: 600px;
  background: rgb(255, 164, 141);
  border-radius: 8px;
  margin: 50px auto;
  padding: 30px;
  min-height: 700px;
}

p {
  line-height: 0.5;
} 

label {
  margin: 3px;
}

input {
  margin: 8px 0;
}

input[type="text"], input[type="email"] {
  width: 100%;
  height: 15px;
  border-radius: 5px;
  border: 2px solid rgb(255, 255, 255);
  outline: none;
  padding: 7px;
}

input[type="checkbox"] {
  margin-right: 7px;
}

textarea {
  width: 300px;
  height: 100px;
  padding: 7px;
  border-radius: 5px;
}

input[type="submit"] {
  padding: 7px 20px;
  border-radius: 5px;
}

input[type="submit"]:hover {
  cursor: pointer;
}

